@charset "utf-8";
/* CSS Document */

body {margin: 0; font-family: Arial, Helvetica, sans-serif;}

a img {border: none;}
a {text-decoration: none; color: #5cbde4; cursor: pointer;}
a:hover {color: #989794;}

td {vertical-align: top;}

.maxwidth {position: relative; clear: both; width: 100%; float: left;}
.center {position: relative; clear: both; margin: 0 auto; width: 970px;}

#left {position: fixed; top: 0; left: 0; background: #f2f1ec; height: 100%; width: 50%;}
#right {position: fixed; top: 0; right: 0; background: #fff; height: 100%; width: 50%;}

#top {background: #494738; height: 60px;}
#mainmenu {background: #fefefc; height: 160px; border-bottom: 1px solid #c5c0ad;}
#top_banner {background: #fff url(pic/top_banner_bg.jpg) repeat-x bottom; height: 425px; border-bottom: 1px solid #c5c0ad;}
#middle_index {}
#contact {background: #494738; height: 390px; border-top: 1px solid #c5c0ad;}
#bottom {background: #3b392d; height: 50px;}
#bottom_like {background: #fff; height: 34px; padding-top: 6px;}


#top .search_div {float: right; width: 280px; text-align: right;}
#top .search_div .input {background: #3b392d; border: 1px solid #5c5a4d; color: #fff; font-size: 12pt; padding-left: 6px; padding-right: 6px; width: 200px; margin-top: 14px; height: 29px;}
#top .search_div .button {background: #3b392d; border: 1px solid #5c5a4d; color: #fff; font-size: 12pt; padding: 6px; width: 40px; margin-left: 10px; margin-top: 14px; height: 33px; font-weight: bold; cursor: pointer;}
#top .search_div .button:hover {background: #23221b;}

#mainmenu .top_logo {position: absolute; top: 18px; left: 95px;}
#mainmenu .top_motto {position: absolute; top: 18px; right: 10px;}
#mainmenu .menus {position: absolute; top: 80px; right: 0px; width: 464px; height: 80px; border-top: 2px solid #ebedec;}
#mainmenu .menus .menu {position: relative; float: left; width: 108px; height: 64px; text-align: center; padding-top: 30px; z-index: 1; margin-left: 4px; margin-right: 4px;}
#mainmenu .menus a .menu {color: #969696;}
#mainmenu .menus a:hover .menu {color: #fff; background: #8d8060 url(pic/top_menu_hover_bg.jpg) bottom no-repeat;}


#top_banner .banner {position: absolute; top: 20px; left: 0; width: 970px; height: 270px;}
#top_banner .banner_layer {position: absolute; top: 0; left: 0; background: url(pic/banner_layer.png) no-repeat left top; width: 450px; height: 270px;}

#top_banner .text {position: absolute; top: 140px; left: 10px; color: #8d8061; font-family: "Century Gothic", Arial, Helvetica, sans-serif; width: 800px; text-shadow: -1px 1px 3px #fff;}
#top_banner .text .author {text-transform: uppercase; font-size: 26pt; margin: 0 6px; text-shadow: -1px 1px 3px #fff;}
#top_banner .text .title {color: #2e2c2b; margin: 0 6px; margin-left: 40px; font-size: 18pt; text-shadow: -1px 1px 3px #fff;}
#top_banner .text .type {margin: 0 6px; margin-left: 20px; font-size: 16pt;}

#top_banner .types {position: absolute; top: 303px; left: 0; width: 957px; border-top: 2px solid #ebedec; padding-left: 13px;}
#top_banner .types .type {position: relative; float: left; width: 118px; height: 111px; text-align: center; padding-top: 30px; z-index: 1; background: url(pic/type_bg1.jpg) 46px 78px no-repeat; color: #fff; font-size: 9pt; line-height: 18pt;}
#top_banner .types .type:hover {background: url(pic/type_bg2.png) no-repeat top left;}


#middle_index .middle_index_left {position: relative; float: left; width: 300px; margin-left: 10px; margin-top: 50px; padding-right: 30px; font-size: 10pt; line-height: 16pt; margin-bottom: 20px;}
#middle_index .middle_index_left img {border: 5px solid #8D8061;}
#middle_index .middle_index_left .udv {color: #4c4e51; font-size: 18pt; line-height: 23pt;}
#middle_index .middle_index_left a.title {color: #2aace1;}
#middle_index .middle_index_left a.title:hover {color: #333;}
#middle_index .middle_index_left .tovabb {text-align: right;}
#middle_index .middle_index_left .tovabb a {color: #2aace1; text-decoration: underline;}
#middle_index .middle_index_left .tovabb a:hover {color: #333;}

#middle_index .middle_index_right {position: relative; float: right; width: 580px; background-color: #fff; padding-top: 20px; padding-left: 20px; padding-right: 30px; font-size: 10pt; line-height: 16pt; padding-bottom: 20px;}
#middle_index .middle_index_right .right_title {color: #4c4e51; font-size: 18pt; line-height: 23pt; margin-bottom: 0px;}
#middle_index .middle_index_right .mainpage_contents {position: relative; float: left; clear: both; width: 580px; margin-top: 12px; margin-bottom: 12px; padding: 10px; margin-left: -10px;}
#middle_index .middle_index_right .mainpage_contents .pic {position: relative; float: left; width: 262px;}
#middle_index .middle_index_right .mainpage_contents .pic img {border: 4px solid #8d8061;}
#middle_index .middle_index_right .mainpage_contents .text {position: relative; float: right; width: 280px;}
#middle_index .middle_index_right .mainpage_contents .text, #middle_index .middle_index_right a .mainpage_contents .text {color: #8f8f90; font-size: 9pt; line-height: 14pt;}
#middle_index .middle_index_right .mainpage_contents .text .title, #middle_index .middle_index_right a .mainpage_contents .text .title {color: #4c4e51; margin-top: 0px; font-size: 11pt; font-weight: bold; line-height: 16pt;}
#middle_index .middle_index_right a .mainpage_contents {background-color: #fff;}
#middle_index .middle_index_right a:hover .mainpage_contents {background-color: #EEE;}

#middle_page {background: url(pic/middle_page_bg.jpg) repeat-x top #fff;}
#middle_page .middle_page_left {position: relative; float: left; width: 250px; margin-left: 10px; margin-top: 10px; padding-right: 30px; font-size: 10pt; line-height: 16pt; margin-bottom: 20px;}
#middle_page .middle_page_left .title, #middle_index .middle_index_left .title {color: #fff; padding: 10px; background-color: #8d8061; font-size: 16pt; line-height: normal; margin-bottom: 6px;}

#middle_page .middle_page_left a:hover .title, #middle_index .middle_index_left a:hover .title {background: #3b392d;}
#middle_page .middle_page_left .search {padding: 10px 10px 10px 45px; background: url(pic/left_search.png) no-repeat 10px 10px #8d8061;}
#middle_page .middle_page_left a:hover .search {background: url(pic/left_search.png) no-repeat 10px 10px #3b392d;}
#middle_page .middle_page_left .type {color: #a3a3a5; text-transform: uppercase; margin: 0; padding: 12px 0 0 6px; font-size: 9pt; line-height: normal;}
#middle_page .middle_page_left .db {color: #8d8061; margin: 0; padding: 0 6px 6px 0; font-size: 9pt; text-align: right; font-style: italic; border-bottom: 1px dotted #a3a3a5; line-height: normal;}
#middle_page .middle_page_left a:hover .type, #middle_page .middle_page_left a:hover .db {background-color: #fff;}

#middle_page .middle_page_right {position: relative; float: right; width: 660px; padding-top: 20px; padding-left: 20px; font-size: 10pt; line-height: 16pt; padding-bottom: 20px;}
#middle_page .middle_page_right .title {color: #bdbdbe; font-size: 18pt; line-height: 23pt; margin-bottom: 20px; padding-bottom: 6px; border-bottom: 1px dotted #bdbdbe;}
#middle_page .middle_page_right .title a {font-size: 12pt;}
#middle_page .middle_page_right .title .info {color: #8d8061; font-size: 9pt; text-transform: uppercase;}
#middle_page .middle_page_right .page_contents {position: relative; float: left; clear: both; width: 620px; margin-bottom: 12px; padding: 20px; background-color: #fff; color: #8d8061;}
#middle_page .middle_page_right .muvesz {color: #9d9c92;}
#middle_page .middle_page_right .page_contents .ismerjemeg {padding: 6px; background-color: #f6f6f6; margin: 0 0 12px 0; color: #bdbdbe; clear: both;}
#middle_page .middle_page_right .page_contents .up {text-transform: uppercase; font-size: 14pt;}
#middle_page .middle_page_right .page_contents .ismerjemeg .select {border: 1px solid #8d8061; background: #fff;}

#middle_page .middle_page_right .page_contents .pages {float: left; width: 620px; margin: 6px 0 0 0; color: #bdbdbe; font-size: 8pt; clear: both;}
#middle_page .middle_page_right .page_contents .abc {background-color: #f6f6f6; padding: 6px 10px 6px 0; width: 610px;}
#middle_page .middle_page_right .page_contents .pages .page {float: right; margin: 0; color: #bdbdbe; font-size: 8pt; margin-right: 3px;}
#middle_page .middle_page_right .page_contents .pages a .page {color: #8d8061; padding: 0 8px; background-color: #f6f6f6;}
#middle_page .middle_page_right .page_contents .pages a .jelen {color: #8d8061; padding: 0 8px; background-color: #ddd;}
#middle_page .middle_page_right .page_contents .abc a .page {padding: 0 6px;}
#middle_page .middle_page_right .page_contents .abc a .jelen {padding: 0 6px;}
#middle_page .middle_page_right .page_contents .pages a:hover .page {color: #fff; background-color: #8d8061;}
#middle_page .middle_page_right .page_contents .pages .megj_ossz_left {float: left; width: 300px; color: #8d8061; text-align: left; font-size: 11pt; margin: 0 0 12px 0;}
#middle_page .middle_page_right .page_contents .pages .megj_ossz_left .small {font-size: 9pt;}

#middle_page .middle_page_right .page_contents .ismerjemeg .page {float: right; margin: 0; color: #bdbdbe; font-size: 8pt; margin-right: 3px;}
#middle_page .middle_page_right .page_contents .ismerjemeg a .page {color: #8d8061; padding: 0 8px; background-color: #ddd;}
#middle_page .middle_page_right .page_contents .ismerjemeg a .jelen {color: #eee; padding: 0 8px; background-color: #bbb;}
#middle_page .middle_page_right .page_contents .ismerjemeg a:hover .page {color: #fff; background-color: #8d8061;}
#middle_page .middle_page_right .page_contents .megj_ossz {color: #8d8061; text-align: right; font-size: 8pt; margin: 0 0 12px 0; clear: both;}

#middle_page .middle_page_right .page_contents img.muvesz {border: 3px solid #8d8061;}
#middle_page .middle_page_right hr {border: none; border-bottom: 1px solid #ddd; margin-top: -10px; clear: both;}

#middle_page .middle_page_right iframe {
	border: 3px solid #8d8061;
}
#middle_page .middle_page_right .keret {
	position: relative;
	float: left;
	width: 600px;
	border: 1px solid #eee;
	margin-top: 30px;
	padding: 10px;
}
#middle_page .middle_page_right .keret .form_title {
	position: absolute;
	top: -15px;
	left: 30px;
	border: 1px solid #eee;
	padding: 4px;
	color: #8d8061;
	font-size: 11pt;
	text-transform: uppercase;
	background-color: #fff;
}
#middle_page .middle_page_right .keret .form {
	position: relative;
	float: left;
	width: 530px;
	margin-top: 24px;
	margin-left: 30px;
	color: #8d8061;
}
#middle_page .middle_page_right .send_button {
	position: relative;
	float: left;
	width: 620px;
	text-align: right;
}
#middle_page .middle_page_right .input {background: #fff; border: 1px solid #c7c7c1; color: #8d8061; font-size: 9pt; padding: 6px; width: 418px; margin-top: -3px;}
#middle_page .middle_page_right .input_textarea {background: #fff; border: 1px solid #c7c7c1; color: #8d8061; font-size: 9pt; line-height: 14pt; padding: 6px; width: 418px; margin-top: -3px; height: 110px; font-family: Arial, Helvetica, sans-serif;}
#middle_page .middle_page_right .button {background: #8d8061; border: 1px solid #5c5a4d; color: #f3f0e2; font-size: 9pt; padding: 6px; margin-top: 12px; height: 33px; cursor: pointer;}
#middle_page .middle_page_right .button:hover {background: #3b392d;}


#middle_page .middle_page_right .page_contents .product {position: relative; float: left; clear: both; width: 600px; margin-top: 12px; margin-bottom: 12px; padding: 10px;}
#middle_page .middle_page_right .page_contents .product .pic {position: relative; float: left; width: 190px;}
#middle_page .middle_page_right .page_contents .product .pic img {border: 4px solid #8d8061;}
#middle_page .middle_page_right .page_contents .product .text {position: relative; float: right; width: 400px;}
#middle_page .middle_page_right .page_contents .product .text p {margin: 6px 0;}
#middle_page .middle_page_right .page_contents .product .text .timedate {margin: 6px 0 12px 0;}
#middle_page .middle_page_right .page_contents .product .text, #middle_page .middle_page_right a .product .text {color: #8f8f90; font-size: 9pt; line-height: 14pt;}
#middle_page .middle_page_right .page_contents .product .text .title, #middle_page .middle_page_right a .product .text .title {color: #8d8061; margin-top: 0px; font-size: 11pt; font-weight: bold; line-height: 16pt; border: none; margin-bottom: 0;}
#middle_page .middle_page_right .page_contents a .product {background-color: #fff;}
#middle_page .middle_page_right .page_contents a:hover .product {background-color: #EEE;}

#middle_page .middle_page_right .page_contents .actor {clear: both; width: 608px; padding: 6px; margin: 2px 0; border-bottom: 1px solid #eee;}
#middle_page .middle_page_right .page_contents a .actor {background-color: #fff; color: #8d8061;}
#middle_page .middle_page_right .page_contents a:hover .actor {background-color: #EEE; color: #5CBDE4;}
#middle_page .middle_page_right .page_contents .last {border: none;}

#contact .contact_arrow {position: absolute; top: -1px; left: 130px;}
#contact .contact_left {position: relative; float: left; width: 270px; margin-left: 30px; padding: 10px 30px 30px 0px; margin-top: 20px; font-size: 10pt; line-height: 16pt; margin-bottom: 20px; color: #f3f0e2;}
#contact .contact_left .contact_title {color: #fff; font-size: 14pt; line-height: 19pt; margin-bottom: 16px;}
#contact .contact_left .s_map {position: relative; float: left; width: 90px; margin-top: 6px;}
#contact .contact_left .s_map a, #contact .contact_left .keressen_fb a {color: #989794;} #contact .contact_left .s_map a:hover, #contact .contact_left .keressen_fb a:hover {color: #fff;}
#contact .contact_left .keressen_fb {clear: both; margin-left: 20px;}
#contact .contact_left .contact_revart {color: #989794; font-weight: bold; font-size: 12pt; line-height: 18pt;}
#contact .contact_left a.contact {color: #5cbde4;}
#contact .contact_left a.contact:hover {color: #989794;}
#contact .bottom_motto {position: absolute; top: 290px; right: 15px;}


#contact .contact_right {position: relative; float: right; width: 580px; padding: 10px 30px 30px 20px; margin-top: 20px; font-size: 9pt; line-height: 14pt; color: #fff; border-left: 1px solid #5a584a;}
#contact .contact_right .contact_title {color: #fff; font-size: 14pt; line-height: 19pt; margin-bottom: 16px;}
#contact .contact_right .contact_revart {color: #989794;}
#contact .contact_right a.contact {color: #5cbde4;}
#contact .contact_right a.contact:hover {color: #989794;}
#contact .contact_right .mainpage_contents {position: relative; float: left; clear: both; width: 580px; margin-top: 12px; margin-bottom: 12px; padding: 10px; margin-left: -10px;}

#contact .contact_div {float: left; width: 480px; text-align: left; margin-top: 24px;}
#contact .contact_div .input {background: #3b392d; border: 1px solid #5c5a4d; color: #f3f0e2; font-size: 12pt; padding-left: 6px; padding-right: 6px; width: 480px; margin-top: 6px; height: 29px;}
#contact .contact_div .input_textarea {background: #3b392d; border: 1px solid #5c5a4d; color: #f3f0e2; font-size: 12pt; line-height: 18pt; padding-left: 6px; padding-right: 6px; width: 480px; margin-top: 6px; height: 140px; font-family: Arial, Helvetica, sans-serif;}
#contact .contact_div .button {background: #3b392d; border: 1px solid #5c5a4d; color: #f3f0e2; font-size: 12pt; padding: 6px; margin-top: 6px; margin-left: 0px; height: 33px; cursor: pointer;}
#contact .contact_div .button:hover {background: #23221b;}

#contact #balaton {
	background: url(pic/balaton.png) no-repeat right center;
	height: 390px;
}


#bottom .bottom_left {position: relative; float: left; width: 650px; margin-left: 0px; margin-top: 15px; font-size: 10pt; line-height: 16pt; color: #7d7c73;}
#bottom .bottom_left a.contact {color: #5cbde4;}
#bottom .bottom_left a.contact:hover {color: #989794;}
#bottom .bottom_right {position: relative; float: right; width: 160px; margin-right: 0px; margin-top: 5px; font-size: 8pt; line-height: 12pt; color: #fff; text-align: right;}
#bottom .bottom_right p {margin-top: 4px;}
#bottom .bottom_right img {margin-left: 8px;}
#bottom .bottom_right a {color: #fff;}
#bottom .bottom_right a:hover .bw {color: #5cbde4;}